Subject: MatCad for unix (x11) ?

From: Zilberman Silviu <[email-masked]>
Date: Wed, 7 Feb 1996 15:53:37 +0100 (NFT)

Hello netters,
I was looking but I couldn't find any unix mathematical software that is as 
comfortable and easy to use as MatCad.
Does anybody knows about a version of MatCad for unix, or similar 
softwares, that allows the presentation of graphics and calculations 
on the same screen?
I'll summerize the answers.

	Silviu Zilberman

****************************************************
*  Silviu Zilberman                                *
*  Tel - Aviv University                           *
*  Faculty of Exact Sciences, Chemistry department *
*  Israel                                          *
*                                                  *
*  E-mail: [email-masked]                *
****************************************************